/*
Theme Name: continuefit.com Theme
Template: Impreza
Description: Impreza Child theme for continuefit.com
Version: 1.0
Author:	NGNG Enterprises
Theme URI: http://continuefit.com/
Author URI: http://insightfuldevelopment.com
*/

/*

Colors:

======== Customizations Here... =========================== */

.header-text {
    text-shadow: 1px 1px #000000;
}

/* ===== Global =========================== */

.screenreader, .screen-reader-text,
.screen-reader, .fontawesome-text { /* Hide visually, but have available for screenreaders */
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

.banner + .l-main,
.top-optin + .l-main {
    padding-top: 40px!important;
}

.banner + .l-titlebar,
.top-optin + .l-titlebar {
    padding-top: 0!important;
}

/* ===== Typography =========================== */

.white-text,
.white-text p,
.white-text h1,
.white-text h2,
.white-text h3 {
    color: white!important;
}

/* ===== Header / Nav =========================== */


/* ===== Home =========================== */


/* ===== Pages =========================== */


/* ===== Blog & Posts =========================== */


/* ===== Optins & Forms =========================== */

.optin form input {
    display: block;
    width: 80%;
    margin: 0 auto 5px;
}

.footer-optin form input {
    margin-bottom: 5px;
}

/* ===== Social Media Icons =========================== */

ul#menu-social-media-icons,
ul#menu-social-media-icons-1 {
    margin-left:0;
    list-style-type:none;
}

#menu-social-media-icons li,
#menu-social-media-icons-1 li {
    display:inline-block;
    width:20px;
    font-size:20px;
    margin-right:10px;
}

#menu-social-media-icons li a:hover i,
#menu-social-media-icons-1 li a:hover i {
    color:teal;
}

.fa-facebook {
    color:#3b5998;
}

.fa-twitter {
    color:#00aced;
}

.fa-linkedin {
    color:#0976b4;
}

.fa-youtube {
    color:#b31217;
}

.fa-google-plus {
    color:#dd4b39;
}

.fa-rss {
    color:orange;
}

.fa-pinterest {
    color:#cc2127;
}

.fa-instagram {
  color:purple;
}


/* ===== Sidebars & Widgets =========================== */

/* Remove styling we don't need for sidebar menu items... */
.l-main .widget_nav_menu .menu-item a:before,
.l-footer .widget_nav_menu .menu-item:before {
    display: none;
}
.l-main .widget_nav_menu > div {
    border: 0;
}
.l-main .widget_nav_menu .menu-item a {
    border: 0;
    padding: 0;
}

.l-main .widget_nav_menu .menu-item a:hover,
.l-main .widget_nav_menu .menu-item a:focus {
    background-color: transparent;
}

.widgettitle{
  margin-bottom: 0px;
  font-weight: bold !important;
}

/* ===== Footer =========================== */

/* footer widget buttons */
.l-subfooter.at_top input[type=submit] {
    background: #888888;
}

.w-copyright a {
  color: #555555;
}

.w-copyright a:hover,
.w-copyright a:focus {
  color: white;
}


/* ===== Media Queries =========================== */

@media (min-width: 900px) {

    .optin form input {
        display: inline-block;
        width: 31%;
        margin-right: 5px;
    }

    .optin form input[type=submit] {
        position: relative;
        top: -1px;
        font-size: 14px;
        height: 40px;
        margin-right: 0;
        border: 0;
    }
}
